components:
  schemas:
    Port_Port:
      $ref: http://redfish.dmtf.org/schemas/v1/Port.v1_11_0.yaml#/components/schemas/Port_v1_11_0_Port
      description: The Port schema contains properties that describe a port of a switch,
        controller, chassis, or any other device that could be connected to another
        entity.
      x-longDescription: This resource contains a simple port for a Redfish implementation.
title: '#Port.Port'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
